Actualización rutinaria

Imagen de domingo pino
2 puntos

Despues de una actualización rutinaria me sale este error:

E: /var/cache/apt/archives/flashplugin-nonfree_9.0.124.0ubuntu1~gutsy1_amd64.deb: el subproceso script pre-removal nuevo devolvió el código de salida de error 127

Ya he mirado por los foros y no he sido capaz de arreglarlo.

Gracias y saludos